Subject: I-D ACTION:draft-ietf-seamoby-paging-protocol-assessment-01.txt

From: [email-masked]
Date: Fri, 01 Feb 2002 07:00:37 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting Working Group of the IETF.

	Title		: Dormant Mode Host Alerting (DMHA) Protocol Assessment
	Author(s)	: J. Kempf et al.
	Filename	: draft-ietf-seamoby-paging-protocol-assessment-01.txt
	Pages		: 15
	Date		: 31-Jan-02
	
The Seamoby Working Group has been working toward specification of 
an IP-level protocol for Dormant Mode Host Alerting (DMHA), 
sometimes known as IP-paging or simply paging (the terms IP-DMHA, 
DMHA, IP Paging, and Paging will be used interchangeably in this 
document). A problem statement and requirements have been developed, 
and in response to a request for protocol submissions, five 
protocols were submitted.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-seamoby-paging-protocol-assessment-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-seamoby-paging-protocol-assessment-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-seamoby-paging-protocol-assessment-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.